GLXPipeRect Struct Reference

`#include <glxext.h>`

List of all members.

## Public Attributes

char | pipeName [GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]
int | srcXOrigin
int | srcYOrigin
int | srcWidth
int | srcHeight
int | destXOrigin
int | destYOrigin
int | destWidth
int | destHeight

## Detailed Description

Definition at line 759 of file glxext.h.

## Member Data Documentation

int GLXPipeRect::destHeight

Definition at line 762 of file glxext.h.

int GLXPipeRect::destWidth

Definition at line 762 of file glxext.h.

int GLXPipeRect::destXOrigin

Definition at line 762 of file glxext.h.

int GLXPipeRect::destYOrigin

Definition at line 762 of file glxext.h.

char GLXPipeRect::pipeName[GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]

Definition at line 760 of file glxext.h.

int GLXPipeRect::srcHeight

Definition at line 761 of file glxext.h.

int GLXPipeRect::srcWidth

Definition at line 761 of file glxext.h.

int GLXPipeRect::srcXOrigin

Definition at line 761 of file glxext.h.

int GLXPipeRect::srcYOrigin

Definition at line 761 of file glxext.h.

The documentation for this struct was generated from the following file:

- src/Libs/glxext.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines